/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------- 6.0/00 - 09-01-2024
/* colors   -> #EE741D | rgba(238,116,29) | hsla(25,86%,53%) */
/* ------------------------------------------------------------------------------ */
/* menu2mega */
/* https://codepen.io/dragontheory/pen/zYNdgOx */
/* 21-04-2021 */
/* ------------------------------------------------------------------------------ */
/* ROOT and VARIABLES */

@charset "UTF-8";
/* ICOMOON STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@font-face {
  font-family: "icomoon";
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.eot");
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.eot") format("embedded-opentype"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.woff") format("woff"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.ttf") format("truetype"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^=icon-], [class*=" icon-"] {
  font-family: "icomoon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: absolute;
  top: 50%;
  transition: all 0.3s ease;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^=icon-]:not(.icon-play),
[class*=" icon-"]:not(.icon-play) {
  margin-top: -6.5px;
  right: 0;
}

.icon-play:before {
  content: "";
}

.icon-circle-right:before {
  content: "";
}

/* GENERAL STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body {
  background: lightgray;
}

body, h3 {
  color: white;
}

p {
  font-size: 0.9em;
}

h3 {
  text-transform: uppercase;
  font-size: 1em;
  padding: 0.5em 0;
  margin: 0.5em 0;
}

img {
  margin-bottom: 20px;
  max-width: 100%;
  height: auto;
  border-radius: 5px;
}

/* MEGA MENU POSITIONING STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.top-bar-section .has-dropdown {
  position: static;
}
.top-bar-section .has-dropdown a {
  position: relative;
}

.top-bar-section .has-dropdown.moved {
  position: static;
}
.top-bar-section .has-dropdown.moved > a:after {
  display: block;
}

/* DROPDOWN GENERAL STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.m-menu {
  border-top: 1px solid #4E4E4E;
}
.m-menu a {
  display: block;
  opacity: 0.5;
  transition: opacity 0.3s ease;
}
.m-menu a:hover {
  opacity: 1;
}

/* TOP LINKS INSIDE DROPDOWN STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column li:not(:first-child) a {
  border-top: 1px solid #262626;
}
.column li:not(:last-child) a {
  border-bottom: 1px solid #4E4E4E;
}
.column li a:hover i {
  right: 3px;
}

/* BOTTOM LINKS INSIDE FIRST DROPDOWN STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.intro .icon-play {
  position: absolute;
  color: rgba(0, 0, 0, 0.4);
  font-size: 2.5em;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: color 0.3s ease;
}
.intro:hover .icon-play {
  color: rgba(0, 0, 0, 0.7);
}

/* TARGET DIV INSIDE SECOND DROPDOWN STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column > img {
  margin: 1em 0;
}

.info-wrap h3 {
  width: 50%;
  padding-bottom: 5px;
  border-bottom: 1px solid #4E4E4E;
}

.info {
  display: none;
}

.info-visible {
  display: block;
}

.dt {
  margin-top: 50px;
  text-align: center;
  font-size: 2em;
  padding: 0 20px;
}

.p {
  color: black;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
}

/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------ 6.0/00 - 21-08-22 */
/* css-counter postion background */
/* https://stackoverflow.com/questions/43514987/css-increasing-number-as-background-images-for-css */
.count-reset {
	counter-reset:Element; /* reset must be here */
	}

.count-item::before { 
	position:absolute;
  	display:flex;
	/*top:var(--count-pos-top);*/
  	right:var(--count-pos-right);
  	bottom:var(--count-pos-bottom);
  /*left:var(--count-pos-left);*/
	justify-content:center;
  	align-items:center;
  	counter-increment:Element 1;
	content:counter(Element) '';
	font-size:var(--count-size); 
	font-family:var(--count-font);
	font: 800 Arial;
	  -webkit-text-fill-color:transparent; /* works FF, Chrome and Edge */
	  -webkit-text-stroke:var(--count-width);
	  -webkit-font-smoothing:antialiased;
	color:red; /*var(--count-color); /* must be the same color als card-back background */
    opacity:1;
	z-index:999;
	}
/* shadow */
/*
.shadow, .flex-item {
  box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.04), 0 2px 2px rgba(0, 0, 0, 0.04), 0 4px 4px rgba(0, 0, 0, 0.04), 0 8px 8px rgba(0, 0, 0, 0.04), 0 16px 16px rgba(0, 0, 0, 0.04);
}
*/	
/* ------------------------------------------------------------------------------ */
/* END */	
/* ------------------------------------------------------------------------------ */